Bug 92376 - cms_items has null type_id values for live content items
cms_items has null type_id values for live content items
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-05 12:21 EDT by Bryan Che
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 10:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2003-06-05 12:21:53 EDT
I published cms articles using my data population code.  However, these query
returns results look suspicious to me:

SQL> select count(*) from cms_items where version='live' and type_id is not null;

  COUNT(*)
----------
         0

SQL> select distinct type_id from cms_items where version <> 'live';

   TYPE_ID
----------
        56
       111

Note You need to log in before you can comment on or make changes to this bug.